[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.IsAutoCheckLinked

Determines if the menu item and action have the same value in their AutoCheck properties.

## Declaration

Source position: menus.pp line 71

`protected function TMenuActionLink.IsAutoCheckLinked: Boolean; virtual;`

## Function result

True when AutoCheck is the same in the menu item and the action.